package com.yuchen.saas.payment.api.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * 钱包枚举
 */
@Getter
@AllArgsConstructor
public enum WalletConfigEnum {

    AUTO_DEDUCTION_TYPE("1", "自动扣款设置"),
    BALANCE_INSUFFICIENT_TYPE("2", "余额不足提醒设置"),
    PREPAY_COST_TYPE("3", "预付金额设置"),
    ;

    private final String code;
    private final String desc;



}
